Bug 753906 - more settings in Toolchain-mingw32.cmake
Summary: more settings in Toolchain-mingw32.cmake
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw32-filesystem
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-14 20:23 UTC by Marcin Wojdyr
Modified: 2011-11-23 23:29 UTC (History)
6 users (show)

Fixed In Version: mingw32-filesystem-69-10.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-19 06:05:34 UTC
Type: ---


Attachments (Terms of Use)

Description Marcin Wojdyr 2011-11-14 20:23:04 UTC
Could you add

SET(CMAKE_Fortran_COMPILER /usr/bin/i686-pc-mingw32-gfortran)
SET(CMAKE_AR /usr/bin/i686-pc-mingw32-ar)
SET(CMAKE_RANLIB /usr/bin/i686-pc-mingw32-ranlib)

to /usr/share/mingw32/Toolchain-mingw32.cmake?

These definition are useful for example to compile lapack.

Version-Release number of selected component (if applicable):
mingw32-filesystem-69-7.fc16.noarch

Comment 1 Fedora Update System 2011-11-16 00:45:35 UTC
mingw32-filesystem-69-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mingw32-filesystem-69-9.fc16

Comment 2 Fedora Update System 2011-11-17 23:40:35 UTC
Package mingw32-filesystem-69-9.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw32-filesystem-69-9.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16046/mingw32-filesystem-69-9.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-11-19 06:05:34 UTC
mingw32-filesystem-69-9.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2011-11-22 23:05:57 UTC
mingw32-filesystem-69-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mingw32-filesystem-69-10.fc16

Comment 5 Fedora Update System 2011-11-23 23:29:16 UTC
mingw32-filesystem-69-10.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.